@charset "UTF-8";
/* WP-Tao.com CSS - WordPress Themes In Depth - Monzilla Media @ https://monzillamedia.com/ */

/* FONTS */

@font-face {
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	font-family: 'Bevan';
	src: url('../fonts/bevan/bevan.woff2') format('woff2'),
		url('../fonts/bevan/bevan.woff') format('woff');
	}

/* GENERAL */

h1, h3, h5, .version.vs { font-family: Bevan, serif; text-transform: uppercase; }
h3 { font-size: 32px; }
h4 { font-size: 24px; }

*::-moz-selection { color: #fff; background-color: #d54e21; }
*::selection      { color: #fff; background-color: #d54e21; }

/* CUSTOM */

section, .wrap { position: static; }
.full-width { max-width: 100%; padding: 0; }

.box-left  { width: 50%; float: left; }
.box-right { width: 50%; float: right; }

.box-shadow { position: relative; z-index: 1; box-shadow: 0 0 15px 0 rgba(0,0,0,0.5); }
.dark { color: #f9f9f9; background: url(../img/wpthemes/bg-dark.png); }

/* NAV */

.nav-menu { background-color: #fff; }
.nav-menu a { height: 47px; color: #424242; border-bottom: 3px solid #fff; }
.nav-menu a:hover, .nav-menu .current { color: #d54e21; border-color: #d54e21; background-color: #fff; }

/* HEADER */

.header { 
	position: relative; height: 550px; color: #fff; 
	background-size: cover; background-repeat: repeat; background-attachment: fixed; background-position: top center; background-image: url(../img/wpthemes/bg-header.jpg);
	}
	.safari .header { background-attachment: scroll; }

.header h1 { margin: 0; padding: 150px 0 0 0; line-height: 1.5; font-size: 48px; }
.header h2 { margin: 40px 0 60px 0; font-size: 24px; font-weight: 400; }
.header p a { position: relative; display: inline-block; width: 200px; height: 54px; line-height: 58px; font-size: 18px; letter-spacing: 1px; text-transform: uppercase; color: #fff; border: 1px solid #fff; }
.header p a:hover { background-color: rgba(255,255,255,0.3); }
.header p a:active { top: 1px; }

@media (max-width: 850px) {
	.header { background-attachment: scroll; }
	.header h1 { font-size: 36px; }
}
@media (max-width: 500px) {
	.header h1 { padding-top: 75px; }
}

/* VERSION */

section.current { position: relative; }
.version { cursor: default; color: #fff; background-color: #d54e21; background-image: linear-gradient(#d54e21,#e97852); }
.version.vs { position: absolute; z-index: 99; top: 20px; right: 20px; width: 80px; height: 80px; border-radius: 80px; border: 9px solid #fff; }
.version.vs span { display: block; line-height: 18px; font-size: 18px; }
.version.vs span:first-child { margin: 21px 0 5px 0; }
.version.vf { display: none; }

@media (max-width: 850px) {
	.version.vf { display: block; height: 32px; line-height: 34px; font-size: 16px; }
	.version.vs { display: none; }
}

/* ARTICLE */

article a { color: #336666; } 
article a:hover { background-color: rgba(51,102,102,0.1); }
article a.button { position: relative; display: inline-block; height: 40px; line-height: 42px; padding: 0 20px; color: #fff; background-color: #538585; border-radius: 8px; box-shadow: 0 9px 0 #336666, 0 9px 18px rgba(0,0,0,0.7); }
article a.button:hover { background-image: radial-gradient(circle at top center, #6aa1a1, #538585); -webkit-transition: none; -o-transition: none; -ms-transition: none; transition: none; }
article a.button:active { top: 6px; box-shadow: 0 3px 0 #336666, 0 3px 9px rgba(0,0,0,0.7); }

/* INTRO */

.intro { overflow: hidden; padding: 60px 0; }
.intro .wrap > p { margin: 0 20px 20px 20px; line-height: 1.5; font-size: 24px; }
.intro p { margin: 20px 15px; line-height: 1.5; }

@media (max-width: 850px) {
	.box-left, .box-right { float: none; width: 100%; }
	.intro .wrap > p { margin-bottom: 40px; font-size: 20px; }
}

/* TEXT SLIDER */

.slider-text { 
	height: 400px; background-size: cover; background-repeat: repeat; background-attachment: fixed; background-position: top center; background-image: url(../img/wpthemes/bg-slider.jpg);
	}
	.safari .slider-text { background-attachment: scroll; }

.slider-text .slide { height: 400px; background-color: transparent; }
.slide-caption { width: 75%; }

@media (max-width: 850px) {
	.slider-text { background-attachment: scroll; }
}

/* ABOUT BOOK */

.about { padding: 40px 0; }
.about .box-left { width: 65%; text-align: right; }
.about .box-right { width: 35%; text-align: left; }
.about .box-right h3 { margin-top: 40px; display: none; }
.about ul { margin: 0; padding: 0 0 5px 65px; border-left: 1px solid #ddd; }
.about li { margin: 5px 0; line-height: 1.5; }
.about p { margin: 0 0 24px 0; padding: 0 50px 0 0; line-height: 1.5; }
.about p:first-child { padding-top: 5px; }
.about p:nth-child(3) a { color: #d54e21; font-weight: 700; }
.about p:nth-child(3) a:hover { background-color: rgba(213,78,33,0.1); }
.about .wrap > p { clear: both; padding: 15px 0; }
.about .button { margin: 20px 10px; vertical-align: top; }
.about .icon { padding: 0 3px; color: #d54e21; font-size: 18px; }

@media (max-width: 850px) {
	.about .box-left, .about .box-right { float: none; width: 100%; text-align: center; }
	.about .box-right h3 { display: block; }
	.about ul { display: inline-block; padding: 0 0 0 10px; border: 0; text-align: left; }
	.about p { margin-bottom: 20px; padding: 0; }
}

/* DESIGN */

.design { padding: 40px 0 60px 0; }
.design p { margin: 0 15px 60px 15px; line-height: 1.5; }

@media (max-width: 850px) {
	.design p { margin: 0 0 20px 0; }
}

/* LIGHTBOX */

.lightbox.wrap { max-width: 960px; clear: both; padding: 0 0 20px 0; }
.lightbox a { display: inline-block; margin: 9px 8px 12px 8px; vertical-align: top; }
.lightbox img { display: block; }

@media (max-width: 850px) {
	.lightbox.wrap { padding-top: 20px; }
}

/* SEPARATORS */

.sep { 
	height: 400px; background-size: cover; background-repeat: repeat; background-attachment: fixed; background-position: top center; 
	}
	.safari .sep { background-attachment: scroll; }

.sep-1 { background-image: url(../img/wpthemes/seps/sep-1.jpg); }
.sep-2 { background-image: url(../img/wpthemes/seps/sep-2.jpg); }
.sep-3 { background-image: url(../img/wpthemes/seps/sep-3.jpg); }
.sep-quote { height: 400px; color: #fff; font-size: 30px; font-weight: 700; font-style: italic; text-transform: uppercase; -webkit-transform: translateZ(0) scale(1,1); }

@media (max-width: 850px) {
	.sep { background-attachment: scroll; }
}

/* EXTRAS */

.extras { padding: 40px 0; }
.extras .wrap > p { margin: 40px 0; }
.extras p { margin: 0 15px 60px 15px; line-height: 1.5; }
.extras .slider-images { width: 840px; height: auto; box-sizing: border-box; margin: 0 auto; border: 20px solid #424242; }
.extras .slider-nav__item { width: 12px; height: 12px; border: 3px solid rgba(0,0,0,0.3); }
.extras .slider-nav__item:hover, .extras .slider-nav__item--current { border-color: rgba(0,0,0,0.1); }

@media (max-width: 850px) {
	.extras p { margin: 0 0 20px 0; }
	.extras .box-right p { margin: 0 0 40px 0; }
}
@media (min-width: 768px) and (max-width: 975px) {
	.extras .slider { width: 710px; }
}
@media (max-width: 767px) {
	.extras .slider { width: 100%; }
	.extras .slider-arrows { display: none; }
	.extras .slider-nav { bottom: 5px; }
}
@media (max-width: 500px) {
	.extras .slider-images { border-width: 10px; }
	.extras .slider-nav { bottom: 0; }
	.extras .slider-nav__item { margin: 0 3px; }
}

/* FEATURES */

.features { padding: 50px 0 90px 0; }
.features .box { display: inline-block; width: 300px; vertical-align: top; }
.features .icon { display: inline-block; margin: 30px auto 0 auto; width: 130px; height: 130px; line-height: 130px; font-size: 60px; border-radius: 130px; color: #222; background-color: #fff; }
.features h4 { font-weight: 700; text-transform: uppercase; }
.features p { margin: 10px; }

@media (max-width: 850px) {
	.features .box { width: 100%; }
	.features p  { margin: 10px 0; }
}

/* PURCHASE */

.purchase { padding: 40px 0 70px 0; }
.book { position: relative; display: inline-block; width: 340px; height: 400px; box-sizing: border-box; margin: 10px; vertical-align: top; }
.book h4 { margin: 30px 0 20px 0; text-transform: uppercase; }
.book ul { display: inline-block; margin: 0; padding: 0; text-align: left; }
.book li { margin: 3px 0; }
.book div { position: absolute; bottom: 0; width: 100%; margin: 0; }
.book .amount { display: block; width: 100%; height: 60px; line-height: 66px; font-size: 34px; font-weight: 700; color: #fff; }
.book .buynow { display: block; width: 100%; height: 60px; line-height: 60px; font-size: 16px; font-weight: 700; letter-spacing: 3px; text-transform: uppercase; }
.book .buynow:hover { background-color: #fff; }
.book-01 { color: #336666; border: 10px solid #336666; }
.book-01 .amount { background-color: #336666; }
.book-01 .buynow { color: #336666; }
.book-02 { color: #d54e21; border: 10px solid #d54e21; }
.book-02 .amount { background-color: #d54e21; }
.book-02 .buynow { color: #d54e21; }

@media (max-width: 850px) {
	.book { width: 300px; }
}
@media (max-width: 500px) {
	.book { width: 100%; margin: 10px 0; }
}

/* FOOTER */

footer { background-size: auto; background-repeat: repeat; background-attachment: scroll; background-position: top center; background-image: url(../img/wpthemes/bg-dark.png); }
footer a { color: #99cccc; }
footer a:hover { color: #99cccc; text-decoration: underline; }

/* GLIDE */

.slider{position:relative;width:100%;height:auto;overflow:hidden}.slides{margin:0;padding:0;height:100%;overflow:hidden;list-style:none}.slide{height:100%;float:left;clear:none}.slide img{display:block;margin:0;padding:0}.slide-caption{color:#fff;font-size:22px}.slider-arrow{position:absolute;top:50%;z-index:1;width:50px;height:50px;margin:-25px 0 0 0;border:0;border-radius:50px;font:700 42px/54px Bevan,sans-serif;color:rgba(0,0,0,0.3);background-color:rgba(255,255,255,0.3)}.slider-arrow:hover{color:rgba(0,0,0,0.5);background-color:rgba(255,255,255,0.5)}.slider-arrow--right{right:10px}.slider-arrow--left {left:10px}.slider-nav{position:absolute;bottom:10px;z-index:1}.slider-nav__item{display:inline-block;width:18px;height:18px;margin:0 6px;border:0;border-radius:18px;background-color:rgba(255,255,255,0.3)}.slider-nav__item:hover{background-color:#d54e21}.slider-nav__item--current{background-color:#d54e21}

/* ALL YOUR CODE ARE BELONG TO POETRY */